import _Drawer from "antd/es/drawer";
import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
var Drawer = function Drawer(props) {
  var innerProps = {};
  if (props.__designMode === 'design') {
    // 低代码编辑态中强制显示，将控制权交给引擎侧
    innerProps.visible = true;
  }
  return /*#__PURE__*/React.createElement(_Drawer, _extends({}, props, innerProps));
};
export default Drawer;